
a, a:hover, a:visited{
/*	color:#666;*/
}

.main{
	margin:40px;
}

section{
	display:inline-block;
	width:100%;
}

.options section{
	margin:20px 0;
}

.example{
	float:left;
	margin:0 10px;
}

.box{
	float: left;
	padding: 10px;
/*	background-color: #eee;*/
	width:100px;
	margin:0 10px 10px 0px;
	text-align:center;
}

.box.fixed-box{
	position:fixed;
	right:50px;
	top:50px;
}


.code{
	width:650px;
}

table.options th{
	font-weight:bold;
	color:#999;
	text-align:left;
}

table.options thead{
	border-bottom:1px solid #ccc;
}

table.options th, td{
	padding:5px 10px 5px 5px;
}

table.options td:first-child{
	color:navy;
}
